/* En tete transparent -> Uniquement index*/
.bg-color {
    background-color: transparent;
}

.nav-item a:hover {
    text-shadow: black 1px 0 17px;
}

@media only screen and (max-width: 990px) {
    .bg-color {
        background-color: #191919;
    }
}

h2,
h3,
h4,
h5 {
    margin-bottom: 1.5em;
    font-weight: bold;
}

/* Entete avec image */
.fond {
    background-image: url('../images/banniere_accueil.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, .4);
}

.lentete {
    min-height: 600px;
    padding-bottom: 5rem;
    padding-left: 4rem;
}

.lentete h2 {
    font-size: calc(1.3em + 1.7vw);
    text-align: left;
    color: white;
}

.lentete p {
    color: rgb(179, 179, 179);
    font-size: 1.5em;
}

.larech {
    width: 60%;
    max-width: 500px;
    height: 4rem;
}

@media all and (max-width: 990px) {
    .lentete p {
        display: none;
    }

    .lentete {
        padding: 0;
        align-items: start;
        min-height: 400px;
    }
}


/* La page */

/* Reutilisables */

/* Spécifiques */
.logoccm {
    margin-bottom: 3em;
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.deuxroues,
.valeurs,
.avis {
    background-color: #f8f1f2 !important;
}

.w-25 {
    background-color: white;
    border-radius: 24px;
    color: black;
    display: grid;
    grid-template-rows: 50% 50%;
    overflow: hidden;
    text-align: center;
}

.imgv img {
    margin-bottom: 1rem;
    margin-top: 1rem;
}

.textev {
    background-color: #880c17;
    color: white;
    padding: 1rem;
}

.colorStars {
    color: #f8c41b;
}

.containerccc {
    width: 100%;
    display: block;
    overflow: hidden;
    animation: scroll 40s linear infinite;
    display: flex;
}

.carousel {
    display: block;
    width: 100%;
    height: 100%;
    background: white;
    overflow-x: scroll;
    padding: 10px;
    margin: 0;
    white-space: nowrap;
    border-top: 2px solid rgba(0, 0, 0, 0.1);
    border-bottom: 2px solid rgba(0, 0, 0, 0.1);
}

.item {
    display: inline-block;
    width: 380px;
    margin: 0 10px;
    height: 380px;
    background: rgba(0, 0, 0, 0.05) no-repeat center center;
    background-size: contain;
    position: relative;
    border-radius: 20px;
    box-shadow: 0 0 10px #dfdfdf;
}